What versions of PHP are available?

We include support for PHP 5.6, 7.0, 7.1, and 7.2 to ensure compatibility with a wide range of web software. The PHP version used can easily be managed for each domain by using the MultiPHP Manager in cPanel, or PHP Settings in Plesk.

Note: Dolphin currently requires PHP 5.6 to work. If you need PHP 7 for othert sites on your account, consider moving Dolphin onto its own domain or subdomain so it can use its own PHP version.

How do I add more PHP versions or change extensions?

This differs a bit depending on the server. For cPanel, use EasyApache in WHM to easily add and change the available PHP versions and their extensions. We can also run this utility for you. For Plesk, use the updater in Tools & Settings to install additional PHP versions via Add & Remove Components. You can manage available extensions from the PHP Settings link under the Tools & Settings menu. As always we can make any changes to your server and setup for you at no change - just open a support ticket from our client area.
  • 0 Users Found This Useful
Was this answer helpful?

Related Articles

How to do I restart RMS?

When your RMS installation is updated or the access.dat file is modified, you'll need to restart...

Are free SSL certificates included on virtual and dedicated servers?

Yes, we include free SSL certificates for all servers via Let's Encrypt (Plesk servers) and...